body 
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	margin:0;
	padding:0 0 0 0;
	background-color: #E2E2E2;
	font-size:12px;
	text-align:center; /* hack para o IE */	
}

/* -----------------------------------------------------------------------------------------------------------------------------------
															MAIN LAYOUTS STYLES
   ----------------------------------------------------------------------------------------------------------------------------------- */ 
#CAN_MAIN_Container {
    width: 1100px;
	margin: 0 auto;				
	text-align: left; 
	background: #FFFFFF;
	border: 1px solid #DFDFDF;
	box-shadow: 0px 0px 25px #999;
}

#CAN_MAIN_TOP {
    width: 100%;
    background-color:#FFFFFF;
}

#banner_system {
	width: 1100px;
}

@media only screen and (max-device-width: 650px) {
	#CAN_MAIN_Container {
		width: 100%;
	}
	#banner_system {
		width:100%;
		height: 100px;
	}
}

/* -----------------------------------------------------------------------------------------------------------------------------------
															MENUS STYLES
   ----------------------------------------------------------------------------------------------------------------------------------- */ 
#menu_top_container {
    padding:2px;
    text-align:right;
	margin-bottom:0px;
}
#menu_top_title {
    font-weight: bold;
    font-size:14px; 
	margin:10px;  
}
#menu_top_links {
    
}

/* -----------------------------------------------------------------------------------------------------------------------------------
															GLOBAL STYLES
   ----------------------------------------------------------------------------------------------------------------------------------- */ 
._HistoryNavDiv {
	font-size:10px;
	margin-bottom:20px;
}

._HistoryNavDiv a {
	text-decoration:none;
	color:#000066;
}

._TMAIN_TITLE {
	font-size:16px;
	color:#333333;
	font-weight:bold;
	padding:0px 0px 3px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #FF6600;
}

._TMAIN_TITLE_ADM {
	font-size:13px;
	color:#333333;
	font-weight:bold;
	padding:0px 0px 3px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #FF6600;
}

